/*------------------------------------*\
    LOCAL SCREENS
\*------------------------------------*/
.specs-in-the-box .specs-box { background-image:url("/public/20170613222310oe_/https://www.apple.com/euro/macbook/a/generic/specs/images/box_large.jpg"); background-size:818px 470px; width:818px; height:470px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .specs-in-the-box .specs-box { background-image:url("/public/20170613222310oe_/https://www.apple.com/euro/macbook/a/generic/specs/images/box_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .specs-in-the-box .specs-box { background-image:url("/public/20170613222310oe_/https://www.apple.com/euro/macbook/a/generic/specs/images/box_medium.jpg"); background-size:535px 308px; width:535px; height:308px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .specs-in-the-box .specs-box { background-image:url("/public/20170613222310oe_/https://www.apple.com/euro/macbook/a/generic/specs/images/box_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .specs-in-the-box .specs-box { background-image:url("/public/20170613222310oe_/https://www.apple.com/euro/macbook/a/generic/specs/images/box_small.jpg"); background-size:248px 142px; width:248px; height:142px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .specs-in-the-box .specs-box { background-image:url("/public/20170613222310oe_/https://www.apple.com/euro/macbook/a/generic/specs/images/box_small_2x.jpg"); }
}



.macbook-finish-rosegold-open {
    background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_rosegold_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .macbook-finish-rosegold-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_rosegold_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .macbook-finish-rosegold-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_rosegold_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .macbook-finish-rosegold-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_rosegold_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .macbook-finish-rosegold-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_rosegold_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .macbook-finish-rosegold-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_rosegold_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.fluid-support .macbook-finish-rosegold-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_rosegold_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    html.fluid-support .macbook-finish-rosegold-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_rosegold_small_2x.jpg")
    }
}


.macbook-finish-space-gray-open {
    background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_spacegray_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .macbook-finish-space-gray-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_spacegray_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .macbook-finish-space-gray-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_spacegray_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .macbook-finish-space-gray-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_spacegray_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .macbook-finish-space-gray-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_spacegray_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .macbook-finish-space-gray-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_spacegray_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.fluid-support .macbook-finish-space-gray-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_spacegray_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    html.fluid-support .macbook-finish-space-gray-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_spacegray_small_2x.jpg")
    }
}






.macbook-finish-gold-open {
    background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_gold_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .macbook-finish-gold-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_gold_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .macbook-finish-gold-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_gold_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .macbook-finish-gold-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_gold_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .macbook-finish-gold-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_gold_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .macbook-finish-gold-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_gold_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.fluid-support .macbook-finish-gold-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_gold_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    html.fluid-support .macbook-finish-gold-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_gold_small_2x.jpg")
    }
}



.macbook-finish-silver-open {
    background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_silver_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .macbook-finish-silver-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_silver_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .macbook-finish-silver-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_silver_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .macbook-finish-silver-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_silver_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .macbook-finish-silver-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_silver_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .macbook-finish-silver-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_silver_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.fluid-support .macbook-finish-silver-open {
        background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_silver_small.jpg")
    }
    .specs-display {
    margin-top: 30px;
}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    html.fluid-support .macbook-finish-silver-open {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/finish_silver_small_2x.jpg")
    }
}


.image-buystrip-macbook {
    background-image: url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/buystrip_macbook_02.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-buystrip-macbook {
        background-image:url("/public/20170613222310oe_/https://www.apple.com/sa/macbook/images/buystrip_macbook_02_2x.png")
    }
}

/*------------------------------------*\
    END LOCAL SCREENS
\*------------------------------------*/


/*------------------------------------*\
    LOCAL FIXES
\*------------------------------------*/



/*------------------------------------*\
    END LOCAL FIXES
\*------------------------------------*/



/*------------------------------------*\
    GLOBAL FOOTERS
\*------------------------------------*/



/*------------------------------------*\
    END GLOBAL FOOTERS
\*------------------------------------*/
